  <resources>
    <string name="03YrcAtx">Wrapped Leather Grip Two Handed</string>
    <string name="0gteBOD7">Bardiche Head</string>
    <string name="0kP9bf7n">Sickle Handle</string>
    <string name="0LJtoZtW">Engraved Hooked Scimitar Guard</string>
    <string name="0SpLcthg">Highland Spiked Club</string>
    <string name="0Y0kaTwm">Simple Spatha Blade</string>
    <string name="13lb5at6">Mahogany Handle With Hide Wrapping</string>
    <string name="19a3jJ1s">Ridged Great Sabre Blade</string>
    <string name="1ajbJdao">Bar Pommel</string>
    <string name="1auabxxv">Rounded Flat Guard</string>
    <string name="1e9OaUWk">Eastern Light Mace Head</string>
    <string name="1Ia3Wxbf">Fine Steel Falx Blade</string>
    <string name="1nGcpiom">Rounded Ornamental Pommel</string>
    <string name="1NSafswc">Gallogaich Axe Head</string>
    <string name="1pvLe1Mh">Simple Ild Pommel</string>
    <string name="1rGNXUaJ">Thin Fine Steel Hewing Spear Head</string>
    <string name="1T0XBYlc">Hardened Oaken Two Handed Axe Handle</string>
    <string name="1yEQNTG1">Long Shestopyor Head</string>
    <string name="1zRo3td4">Bolted Horn Two Handed Grip</string>
    <string name="22f2NR2N">Long Gnarled Ash Shaft</string>
    <string name="26KZ6S7F">Eastern Decorated Pommel</string>
    <string name="29OXRdZu">Narrow Tapered Guard</string>
    <string name="2FLWuksh">Battania Grip</string>
    <string name="2Fq1t169">Northern Bound Two Handed Grip</string>
    <string name="2LrkLq5M">Northern Long Dagger Guard</string>
    <string name="2MNfdGZQ">Fine Leather Covered Reinforced Horn Longsword Grip</string>
    <string name="2mo4gsuh">War Razor Blade</string>
    <string name="2noNmMPc">Imperial Wide Lavish Guard </string>
    <string name="2OWBegq6">Thick Warsword Guard With Engravings</string>
    <string name="2XBuTBru">Northern Long Hourglass Grip</string>
    <string name="35tXR29a">Plain Eastern Grip Two Handed</string>
    <string name="37DVF96v">Knobbed Crescent Dagger Guard</string>
    <string name="38vt2VVz">Broad Pommel</string>
    <string name="3aXHbrFV">Long Bamboo Handle With Metal Tip</string>
    <string name="3cIsT4ZK">Broad-Armed Dagger Guard</string>
    <string name="3ged5Ozt">Exceptional Eastern Glaive</string>
    <string name="3Q3FFqu0">Light Royal Mace Head</string>
    <string name="3tCye4Iw">Simple Long Spear Pommel</string>
    <string name="3uUaFQ9Y">Hammer Shaped Guard With Engravings</string>
    <string name="3VCyUu2h">Thin Eastern Dagger Guard</string>
    <string name="3VoW9qZs">Gold Bound Arming Sword Grip</string>
    <string name="3wn1WbIx">Ridged Long Kaskara Blade</string>
    <string name="3wXjMEwI">Segmented Leather Covered Arming Sword Grip</string>
    <string name="3Y7plSBX">Iron Broadsword Blade</string>
    <string name="3ZyRhmke">Short Sabre Grip</string>
    <string name="45k6EEUu">Iron Bill Head</string>
    <string name="47UEgMpD">Oaken Handle With Pointy End</string>
    <string name="4FnOKgB6">Imperial Crescent Dagger Guard</string>
    <string name="4Ilo91CO">Western Battle Axe Head</string>
    <string name="4MZvoVyI">Round Butt Riveted Spear Pommel</string>
    <string name="4OefdTD1">Ridged Short Gladius Blade</string>
    <string name="4Olvmpen">Rough Leagher Hourglass One Handed Grip</string>
    <string name="4t0EyE1B">Woven Leather Two Handed Grip</string>
    <string name="4TvA6YaC">Marbled Arming Sword Grip</string>
    <string name="4VIUHmbP">Decorated Steel Mace Handle</string>
    <string name="4XytssVk">Half Moon Guard</string>
    <string name="4z3U5ubo">Golden Warsword Guard</string>
    <string name="57DBqJd1">Leather Wrapped Thick Mace Handle</string>
    <string name="5ALE9Joh">War Scythe Head</string>
    <string name="5GR6xb8a">Tool Grip</string>
    <string name="5KvdG6ep">Knightly Golden Crescent Shaped Guard</string>
    <string name="5NeanDJM">Ring Pommel</string>
    <string name="5o5DaSHZ">Broad Dagger Blade</string>
    <string name="5V0QR20o">Rough Leather Studded Bloated One Handed Grip</string>
    <string name="5Xoa1EFa">Engraved Backsword Blade</string>
    <string name="61A1VUw8">Knobbed Bronze Guard</string>
    <string name="61hjmt0T">Triangular Pommel</string>
    <string name="62biJ5O5">Highland Fine Leather One Handed Grip</string>
    <string name="6BMAGMRu">Flat Guard</string>
    <string name="6Da4uzZO">Engraved Wide Knightly Guard</string>
    <string name="6HybYLtu">Rough Leather Covered Northern One Handed Grip</string>
    <string name="6I4lZs47">Spearhead Pommel</string>
    <string name="6PD2rBbf">Tapered Leather Covered One Handed Horn Grip</string>
    <string name="6xkt7bxz">Heavy Royal Mace Head</string>
    <string name="6ZW9fOUJ">Golden Kaskara Guard</string>
    <string name="71588OX7">Bamboo Shaft</string>
    <string name="7EZbFRaG">Reinforced Pine Shaft</string>
    <string name="7JjctWr3">Knightly Hammer Shaped Engraved Guard</string>
    <string name="7lRnhAgf">Northern Hourglass Two Handed Grip</string>
    <string name="7ZWtiHKj">Long Warsword Blade</string>
    <string name="85jApGfe">Knobbed Dagger Guard</string>
    <string name="87BmkiMO">Gnarled Mace Handle</string>
    <string name="89QyC7eD">Narrow Northern Guard</string>
    <string name="8gW1o7iH">Western Lobed Pommel</string>
    <string name="8OaZSfaZ">Split Rough Leather Arming Sword Grip</string>
    <string name="8olqutaL">Northern Spilt Two Handed Grip</string>
    <string name="8S6ZYPFD">Round Bitted Fine Steel Hatchet Head</string>
    <string name="8T7gNbfM">Drilled Wide Leaf Shaped Spear Head</string>
    <string name="8x9klENe">Segmented Riveted Shaft Reinforcement</string>
    <string name="8yb60cDi">Mahogany Long Spear Shaft</string>
    <string name="8ZbL3exH">Lobed Pommel</string>
    <string name="9aYBy1RN">Fine Steel Leaf Spear Head</string>
    <string name="9HgtH0Nb">Wave Shaped Spear Guard</string>
    <string name="9HMxA4AU">Iron Mace Handle</string>
    <string name="9JMatUNQ">Rough Northern Grip Two Handed</string>
    <string name="9JxsngjD">Engraved Silver Kaskara Guard</string>
    <string name="9PgS5SzW">Iron Reinforced Horn One Handed Grip</string>
    <string name="9phikaHT">Western Crescent Dagger Guard</string>
    <string name="9qaanOpL">Simple Northern Pommel</string>
    <string name="9T2KA9sk">Gold Bound Decorated Steel Grip</string>
    <string name="9Y1zUaE7">Imperial Round Pommel</string>
    <string name="A06HEqvF">Tied Spear Wing</string>
    <string name="a0erBuF1">Hooked Axe Head</string>
    <string name="A1m12E8N">Long-Armed Dagger Guard</string>
    <string name="a4qSDsmb">Imperial Golden Great Sword Guard</string>
    <string name="a860bQ4f">Flat Pommel</string>
    <string name="AA4WhCGw">Flat Dagger Guard</string>
    <string name="aaEv3sBU">Oaken Javelin Shaft</string>
    <string name="aalvbENh">Desert Pommel</string>
    <string name="abLXJ3L3">Mace Shaped Pommel</string>
    <string name="aBnaaaHv">Long Seax Blade</string>
    <string name="Ac4kblsm">Northern Hide Grip Two Handed</string>
    <string name="aFxc3ZVL">Concave Disc Guard</string>
    <string name="AGfMPOWB">Angular Fine Steel Mace Handle</string>
    <string name="aGtEhibt">Northern Round Pommel</string>
    <string name="aj59KGOS">Rough Leather Two Handed Grip</string>
    <string name="ajVcY9v6">Small Hammer Axe Head</string>
    <string name="AkfEFzkk">Bowl Guard</string>
    <string name="AKJzOQkF">Eastern Backsword Blade</string>
    <string name="aKpVHE2g">Tasseled Double Hook Wings</string>
    <string name="ALO9gw69">Square Bit Two Handed Axe Head</string>
    <string name="alti0PsZ">Pointy Warsword Blade</string>
    <string name="AM6iuDAv">Knobbed Diamond Dagger Guard</string>
    <string name="AO2BfABx">Mushroom Pommel</string>
    <string name="Ao7c1VrC">Northern Triangular Pommel</string>
    <string name="AObgGzg9">Bolted Horn One Handed Grip</string>
    <string name="aPr8NPdo">Western Iron Polearm Head</string>
    <string name="aQa3tp6Q">Decorated Long Pine Shaft</string>
    <string name="artqaNEi">Knobbed Iron Guard</string>
    <string name="ASGZJW85">Segmented Iron One Handed Spatha Grip</string>
    <string name="aTnuOUCC">Thamaskene Steel Kaskara Blade</string>
    <string name="AtNVVwTF">Short Pine Shaft</string>
    <string name="aUJaQmN1">Reinforced Jewelled Two Handed Grip </string>
    <string name="aVBGVt7N">Tapered Horn Grip</string>
    <string name="Aw7Veoaa">Iron Bound Rough Leater Angular Grip</string>
    <string name="az6t2tOm">Ridged Western Guard</string>
    <string name="azjW7lAg">Engraved Ild Guard</string>
    <string name="aZp1ur9Q">Chalice Pommel</string>
    <string name="b1KGhVwD">Concave Northern Guard</string>
    <string name="b30mn7KF">Khanjar Blade</string>
    <string name="b994mQnI">Winged Brass Dagger Guard</string>
    <string name="b9bboB3v">Southern Infantry Mace Head</string>
    <string name="baQ99nza">Long Ash Shaft</string>
    <string name="bCCYhnbY">Green Leather Grip</string>
    <string name="bCZ6V3uY">Snakehead Dagger Guard</string>
    <string name="bEbyObu7">Jeweled Golden One Handed Grip</string>
    <string name="Bej5R7tP">Crown Dagger Guard</string>
    <string name="bEQETxjB">Ridged Pommel</string>
    <string name="bfE00BnK">Iron Pommeled Mace Handle</string>
    <string name="bfueDx6s">Heavily Reinforced Oaken Great Axe Handle</string>
    <string name="bGaOu7rO">Eastern Flat Dagger Guard</string>
    <string name="bGfs8gNv">Northern Backsword Blade</string>
    <string name="bjQ8J71a">Long Glaive Head</string>
    <string name="BKHKQ15N">Turqouise Pommel</string>
    <string name="bki9u9FW">Arming Sword Blade With Golden Circle Imprint</string>
    <string name="BL96pnde">Rough Leather One Handed Cleaver Grip</string>
    <string name="blaVlvm2">Decorated Short Warsword Blade</string>
    <string name="bM8kSewD">Ridged Northern Guard</string>
    <string name="booEob1z">Disc Pommel</string>
    <string name="bP6SBz4s">Imperial Gold Pressed Guard</string>
    <string name="bPUXlfs8">Decorated Eastern Ild Grip</string>
    <string name="BQ3hMy9D">Horsehead Pommel</string>
    <string name="bQkJSHCt">Bronze Two Handed Grip With Silver Spiral</string>
    <string name="bQzz8mc3">Simple Pinewood Throwing Axe Handle</string>
    <string name="BtXFrrVj">Thick Concave Guard</string>
    <string name="BXW4LeQT">Wide Fullered Short Blade</string>
    <string name="bZbW2UEE">Broad Eastern Dagger Guard</string>
    <string name="bzr1DEgS">Southern Star Dagger Guard</string>
    <string name="c1YI2Nxt">Iron Spatha Blade</string>
    <string name="C2hTDlWq">Heavy Sabre Blade</string>
    <string name="C89rbAz6">Knightly Arming Sword Blade</string>
    <string name="cag70E1F">Pernach Head</string>
    <string name="cbHjFPEb">Highland Fine Leather Bastard Sword Grip</string>
    <string name="CdBAvJdP">Kontos Head</string>
    <string name="CE1IQiEU">Spiral Fine Leather Arming Sword Grip</string>
    <string name="cEU66ABf">Northern Battle Axe Blade</string>
    <string name="cFTzptut">Mahogany Handle</string>
    <string name="CiZRwdet">Eastern Flat Guard</string>
    <string name="cK6D7cyn">Large Franziska Head</string>
    <string name="CKKaarrY">Leather Covered Wire Bound Grip</string>
    <string name="CODGBskg">Long Sabre Blade</string>
    <string name="cuxuEx40">Faceted Oval Guard</string>
    <string name="czhTpYo8">Iron Sabre Blade</string>
    <string name="d2kOHsY7">Decorated Broadsword Grip</string>
    <string name="d4aLa7tz">Top Pommel</string>
    <string name="d4bVwnK8">Crushed Leather Two Handed Grip</string>
    <string name="dafrn0mR">Thamaskene Steel Spatha Blade</string>
    <string name="dbmuyJcf">Southern Faceted Pommel</string>
    <string name="dBVMNui8">Iron Reinforced Horn Two Handed Grip</string>
    <string name="dCco8dRt">Disc Dagger Guard</string>
    <string name="Dd7fJ9aL">Split Rough Leather Long Sword Grip</string>
    <string name="DEpwMMql">Punctured Southern Dagger Guard</string>
    <string name="dgjXkbuA">Owlseye Pommel</string>
    <string name="DiAHIRxm">Engraved Sabre Guard</string>
    <string name="DID87A6l">Woven Leather Grip</string>
    <string name="Dix4EYD8">Mallet Head</string>
    <string name="DkhuNoTH">Wooden One Handed Grip</string>
    <string name="dlnciENS">Wooden Guard</string>
    <string name="DLvSnz8U">Etched Highland Guard</string>
    <string name="dnd2hafw">Rough Wrapped Simple Grip</string>
    <string name="do4vZhh4">Tapered Thin Guard</string>
    <string name="dpft1I1B">Thin Western Guard</string>
    <string name="Dsf9JE8N">Wooden Hook</string>
    <string name="dTkiV4i6">Fishing Boat Pommel</string>
    <string name="dtSrK9bs">Broad Seax Blade</string>
    <string name="DVe5SkQA">Double Vane Wings</string>
    <string name="dvm8sTr9">Wooden Pommel</string>
    <string name="DXLlcbf9">Ash Javelin Shaft</string>
    <string name="dXRt8jY4">Menavlion Head</string>
    <string name="DzncFcGk">Kheshigs Pommel</string>
    <string name="e1DF7wbz">Hardened Ashen Staff</string>
    <string name="E7cNp0rF">Riveted Spear Pommel</string>
    <string name="eapPaDKi">Thick Silvered Warsword Guard </string>
    <string name="EBlx3VId">Highland Crude Iron Blade</string>
    <string name="EbucFMZq">Broad Concave Dagger Guard</string>
    <string name="eBxzZ1SW">Jewelled Reinforced One Handed Grip</string>
    <string name="edg8bnXX">Ridged Northern Dagger Guard</string>
    <string name="eeFrva8L">Holed Pommel</string>
    <string name="ELpWa0K5">Cured Oaken Pike Shaft</string>
    <string name="eLrbkvTV">Northern Great Sword Guard</string>
    <string name="emryrbYV">Braided Pommel</string>
    <string name="emUoygLE">Harpoon Head</string>
    <string name="euI3vluL">Broad Sabre Guard</string>
    <string name="f0syWNR7">Poniard Blade</string>
    <string name="f4GSe3UB">Shovel Head</string>
    <string name="faZasq1G">Eastern Ring Pommel</string>
    <string name="fd6Lnv1l">Golden Gladius Guard</string>
    <string name="fdR6zYiP">Franziska Head</string>
    <string name="fEkKXof4">Bolted Through Wing</string>
    <string name="fhbGCsdC">Eastern Heavy Mace Head</string>
    <string name="fHKHwvsW">Bronze Banded Pommel</string>
    <string name="fnz6wUVy">Spiked Round Spear Pommel</string>
    <string name="fo040lyg">Simple Wrapped Grip</string>
    <string name="fOrRdtNK">Small Spurred Axe Head</string>
    <string name="fRVQzcoY">Rough Thick Leather Wrapped One Handed Grip</string>
    <string name="Ft5A2Eb4">Eastern Leather Covered Reinforced Two Handed Grip</string>
    <string name="ftwNaFZh">Double Hook Wings</string>
    <string name="fuIxmJ2g">Heavy Wooden Blade</string>
    <string name="FxCfO3zN">Iron Reinforced Mace Handle</string>
    <string name="FyaygeEx">Knobbed Club</string>
    <string name="g2r3QKOB">Southern Small Axe Head</string>
    <string name="g5Va1lfk">Tapered Desert Guard</string>
    <string name="g60SQjOR">Leather Wrapped Horn Longsword Grip</string>
    <string name="G8Fb2RPa">Pointed Falchion Blade</string>
    <string name="G9cBw5sV">Highland Round Pommel</string>
    <string name="GA4AaQQk">Reinforced One Handed Wooden Grip</string>
    <string name="Gewh8Bzr">Bound Fur Two Handed Grip</string>
    <string name="GI6XD77j">Imperial Decorated Pommel</string>
    <string name="gIm5Lnh8">Mahogany Javelin Shaft</string>
    <string name="GLnI8ozz">Redwood Handle</string>
    <string name="GMwWb6SE">Wooden Spear Head</string>
    <string name="gPXRnvas">Disc Guard</string>
    <string name="GQ9JwKBt">Rough Leather Cleaver Two Handed Grip</string>
    <string name="GqwD99cu">Embellished Pommel</string>
    <string name="GsBQCQEF">Reinforced Long Pine Shaft</string>
    <string name="gSdybwMN">Large Drilled Norse Bearded Head</string>
    <string name="gTMThdRJ">Lordly Pommel</string>
    <string name="gTzMtKYu">Star Falchion Blade Head</string>
    <string name="GWJV4Vll">Leather Bastard Sword Grip with Brass Rings </string>
    <string name="gwkR6TZL">Decorated Kaskara Blade</string>
    <string name="GXhZ8NKv">Wide Fullered Northern Blade</string>
    <string name="gXUXjtuL">Kama Blade</string>
    <string name="GyOxvJpB">Globe Pommel</string>
    <string name="gZzEkk5t">Highland Fine Leather Two Handed Grip</string>
    <string name="H2xibh6p">Studded Imperial Grip</string>
    <string name="h4DmfRfb">Knightly Pommel</string>
    <string name="H6hlPsgV">Hide One Handed Grip</string>
    <string name="HaNPlFBt">Wrapped Hardwood Long Shaft</string>
    <string name="hD5LzC6b">Iron Bound Angular One Handed Grip</string>
    <string name="he3725oa">Conical Spear Pommel</string>
    <string name="HF2WJagx">Decorated Leather Wrapped Warsword Grip</string>
    <string name="HHVH0IoH">Hardened Redwood Handle With Fur Handle</string>
    <string name="Hj151a5b">Tapered Crescent Guard</string>
    <string name="hk3d4d35">Redwood Mace Handle</string>
    <string name="hKKIijPr">Concave Disc Dagger Guard</string>
    <string name="HmsEarnz">Teardrop Pommel</string>
    <string name="hN0kTfhB">Iron Reinforced Crushed Leather Grip</string>
    <string name="hRfqLq4V">Falchion Blade</string>
    <string name="hRtzRR6C">Imperial Light Mace Head</string>
    <string name="hSSk6tTn">Throwing Axe Head</string>
    <string name="huaGi2zw">Concave Northern Dagger Guard</string>
    <string name="HuYwPEmh">Ornamental Pommel</string>
    <string name="hVBKOOY1">Brass Studded Angular Two Handed Grip</string>
    <string name="hvCj5TID">Pointed Crescent Guard</string>
    <string name="HwCYBWq2">Sharp Tipped Spatha Blade</string>
    <string name="hWTFaw0E">Steel Butt</string>
    <string name="hyNitMsQ">Highland Fine Steel Blade</string>
    <string name="HysmKS5a">Ridged Wide Dagger Blade</string>
    <string name="i7d3En7L">Hooked Falchion Blade</string>
    <string name="i9Ja7Uib">Thick Dagger Guard With Engravings</string>
    <string name="I9yrLqPc">Eastern Flanged Steel Mace Head</string>
    <string name="IAltuLvf">Tapered Northern One Handed Grip</string>
    <string name="Ibaju3oe">Eaglehead Pommel</string>
    <string name="ibU7mZKx">Ash Great Axe Shaft</string>
    <string name="iFhr5nGq">Imperial Axe Head</string>
    <string name="IftwekS7">Bronze Warsword Guard With Engravings</string>
    <string name="il1M66Z8">Leather Wrapped One Handed Grip</string>
    <string name="iMbT3L4I">Scythe Blade</string>
    <string name="In69b7aL">Half Leather Covered Metal Decorated One Handed Grip</string>
    <string name="indl9fEW">Roughbound Thick Leather One Handed Grip</string>
    <string name="IR8UeIRp">Cataphracts Mace Head</string>
    <string name="ittUjlRb">Diamond Guard</string>
    <string name="IUlApNGp">Long Falx Blade</string>
    <string name="iuQE1xwL">Narrow Fullered Spatha Blade</string>
    <string name="IvUO8nJc">Wide Concave Dagger Guard</string>
    <string name="IWrTsX3V">Red Leather One Handed Grip</string>
    <string name="IxCaIvUk">Large Northern Broad Head With Decorated Neck</string>
    <string name="iznpu0ih">Crushed Leather One Handed Kaskara Grip</string>
    <string name="Izstbt9y">Highland Decorated Blade</string>
    <string name="IZw8FnwW">Large Ascia Head</string>
    <string name="j2pkA2Yr">Southern Crowned Guard</string>
    <string name="J3ADekEw">Oaken Great Axe Shaft</string>
    <string name="J5Tu73Mb">Hardened Pine Long Spear Staff</string>
    <string name="JabA2SWF">Reinforced Ash Handle</string>
    <string name="JanWod6k">Narrow Warsword Guard</string>
    <string name="JbP7zdes">Cusped Southern Guard</string>
    <string name="JCYmlrKF">Steel Reinforced Mace Handle</string>
    <string name="JdboLXbG">Hammer Head</string>
    <string name="JfRydy7M">Ridged Cleaver Guard</string>
    <string name="jfyCVJya">Darkened Steel Two Handed Grip</string>
    <string name="JIj91e96">Bound Hide Two Handed Grip</string>
    <string name="jMRMazLr">Decorated Pine Mace Handle</string>
    <string name="jN4PPWjp">Knobbed Crescent Guard</string>
    <string name="joN8ZeJ6">Wheel Pommel</string>
    <string name="jqiXcEyD">Long Bound Grip</string>
    <string name="jre8aFdB">Pointed Western Dagger Guard</string>
    <string name="Js1FKwrL">Javelin Head</string>
    <string name="JSba9OCN">Knobbed Iron Dagger Guard</string>
    <string name="jupH2NfE">Gold Inlaid Angular Bastard Sword Grip</string>
    <string name="jZnVKvJN">Three Branched Pommel</string>
    <string name="jZTWkSDw">Brass Bound Bastard Sword Grip</string>
    <string name="jzzZDEw7">Long Wire Grip</string>
    <string name="k2MQ9kL0">Steel Mace Handle</string>
    <string name="k66YIIWR">Narrow Fine Steel Kaskara Blade</string>
    <string name="kaoSz0Cx">Bevelled Two Handed Leather Grip</string>
    <string name="kbh6i0M7">Fine Gladius Pommel</string>
    <string name="Kcm4b7Qb">Winged Brass Guard</string>
    <string name="KeTioaJE">Leather Wrapped Mahogany Great Axe Handle</string>
    <string name="KFqa2uF1">Broad Two Hander Blade</string>
    <string name="Kh7AB6a4">Northern One Handed Hourglass Grip</string>
    <string name="KhHXgQJb">Common Wrought Iron Axe Head</string>
    <string name="khO8Li1D">Extra Long Hide Grip</string>
    <string name="kIbtwQRF">Fine Steel Spatha Blade</string>
    <string name="kiEZmxjT">Bottleneck Fine Steel Two Handed Grip</string>
    <string name="kjw9c4M2">Steel Angular Mace Handle</string>
    <string name="kNhcSC6i">Northern Bearded Head</string>
    <string name="KNisROi1">Broad Skaen Blade</string>
    <string name="Knv8oS4x">Leather Wrapped Thick One Handed Grip</string>
    <string name="koX9okuG">None</string>
    <string name="kp8hUsXA">Embroiled Rectangular Northern Guard</string>
    <string name="kuROzU1J">Simple Warsword Blade</string>
    <string name="KyKh5jCE">Bamboo Handle</string>
    <string name="l13RibeF">Steel Reinforced Great Axe Handle</string>
    <string name="l1YxVZil">Knobbed Bronze Dagger Guard</string>
    <string name="L3vLdPJT">Improved Spiked Club Head</string>
    <string name="L4PDF4MY">Warsword Guard With Golden Engravings</string>
    <string name="L9wMZ9HB">Morningstar Spear Guard</string>
    <string name="lcjkq4bA">Southern Decorated Pommel</string>
    <string name="Ld1nfdj4">Fine Steel Sabre Blade</string>
    <string name="LddmrrGM">Tall Eastern Two Handed Grip</string>
    <string name="Ldq6AOrb">Iron Ring Bound Rough Leather Two Handed Grip</string>
    <string name="LDRnfLRh">Decorated Northern Pommel</string>
    <string name="ldvppRXj">Patterned Pommel</string>
    <string name="LEdJzFrZ">Bevelled Angular One Handed Grip</string>
    <string name="lF10mZnb">Wire Wrapped One Handed Grip</string>
    <string name="LFfUtZrT">Hammmer Head</string>
    <string name="Lh1E9EsS">Imperial Steel Reinforced Two Handed Grip</string>
    <string name="lLZfWq7i">Bottleneck Desert Grip</string>
    <string name="lmxaWsmn">Wrapped Leather Long Two Handed Grip</string>
    <string name="LNDbMUK0">Voulge Head</string>
    <string name="lOiyLjqK">Imperial Crescent Guard</string>
    <string name="lpqDjWsL">Iron Braced Fine Leather One Handed Grip</string>
    <string name="lpVGz11R">Northern Fur One Handed Grip</string>
    <string name="LryUJnu7">Smooth Pommel</string>
    <string name="LSOXMCAW">Pine Shaft</string>
    <string name="LSrJljDL">Adze Head</string>
    <string name="ltbHzq5B">Riveted Spear Head Reinforcement</string>
    <string name="lv9oJyKJ">Eastern Flat Pommel</string>
    <string name="LwM5byQG">Simple Iron Spear Pommel</string>
    <string name="lYEaqL9y">Bound Fur One Handed Grip</string>
    <string name="LYSMiV6V">Long Hide Grip</string>
    <string name="LzHkkphU">Rough Leather Knobbed One Handed Grip</string>
    <string name="lZoqaYmx">Spiked Club Head</string>
    <string name="M08i7S6M">Tapered Desert Dagger Guard</string>
    <string name="m0uOH4el">Curved Imperial Dagger Guard</string>
    <string name="m2Xz2K5v">Northern Fur Two Handed Grip</string>
    <string name="m6CVEgTU">Spiked Battle Axe Blade</string>
    <string name="m8eUrnVj">Thin Western Dagger Guard</string>
    <string name="mak3naEe">Wide Fullered Broad Two Hander Blade</string>
    <string name="MCRppfbZ">Pine Javelin Shaft</string>
    <string name="mcYSvJfA">Tree Branch</string>
    <string name="MDL2CcCH">Weighted Long Thorns</string>
    <string name="MGD7zTLf">Faceted Wheek Pommel</string>
    <string name="Mh5MDpsk">Crushed Leather Southern Two Handed Grip</string>
    <string name="MJRzaazz">Steel Bound Plated Two Handed Grip</string>
    <string name="MKtMbBJD">Tall Eastern One Handed Grip</string>
    <string name="mm24JNyb">Northern Hourglass Grip</string>
    <string name="mm6b54ZD">Wide Concave Guard</string>
    <string name="MpVC0RXl">Northern Triangular Spear</string>
    <string name="mQCQF6TL">Narrow Northern Dagger Guard</string>
    <string name="MRqIJXqv">Southern Diamond Dagger Guard</string>
    <string name="mrTkURKV">Notched Fork Head</string>
    <string name="mSNaSLiC">Thamaskene Steel Warsword Blade</string>
    <string name="mSplbvgI">Double Hooks</string>
    <string name="mTDuVvVN">Tall Plated Grip</string>
    <string name="mU8oVsFW">Morningstar Head</string>
    <string name="muv8N0Wo">Bronze Dagger Guard With Engravings</string>
    <string name="mVjshtzg">Cone Hat Pommel</string>
    <string name="mYP1ovEy">Punctured Desert Guard</string>
    <string name="N1qLYlxF">Fine Steel Kaskara Blade</string>
    <string name="N3VXsh2z">Steel Paramerion Blade</string>
    <string name="NAHHwS3G">Broad Leaf Shaped Spear Tip</string>
    <string name="nazL7Z3e">Bolted Southern Grip Two Handed</string>
    <string name="NfPgejKk">Drilled Sparth Blade</string>
    <string name="nGP3FlHm">Long Mahogany Shaft</string>
    <string name="Nhhmj7bz">Hard Maple Pike Shaft</string>
    <string name="Nk924YlG">Decorated Fine Steel One Handed Grip</string>
    <string name="nKb9goqQ">Thin Guard</string>
    <string name="NLs9M1D6">Eastern Simple Oval Guard</string>
    <string name="NmkDgmWW">Steel Horsemans Mace Handle</string>
    <string name="NO6FhjbJ">Tangerine Leathered Grip</string>
    <string name="NQb8boHt">Hardened Ash Shaft</string>
    <string name="nr3K4od2">Pilum Head</string>
    <string name="nRKOX66b">Jagged Fine Steel Spear Head</string>
    <string name="NS83CCvb">Common Iron Axe Head</string>
    <string name="ntIEIQ0N">Light Shishpar Head</string>
    <string name="Num2tkFb">Plated Long Grip</string>
    <string name="NuXH8rip">Layered Bronze Guard</string>
    <string name="nVrg9Uda">Leather Wrapped Horn Arming Sword Grip</string>
    <string name="Nz4mg7JT">Golden Scimitar Guard</string>
    <string name="nZ5e678J">Simple Wheel Pommel</string>
    <string name="NzjHzhwC">Knobbed Diamond Guard</string>
    <string name="o2kFafbu">Eastern Steel Mace Head</string>
    <string name="O2kPKeuK">Arming Sword Blade With Gold Engraving</string>
    <string name="OBeOZ27b">Glaive Head</string>
    <string name="oGPHQt1J">Tall Cleaver Grip Two Handed</string>
    <string name="OHHpwD0F">Straight Sabre Blade</string>
    <string name="OHl66gsX">Bronze Bollocks Dagger Guard</string>
    <string name="OJ7iPw5M">Reinforced Hardened Ash Great Axe Handle</string>
    <string name="OlnvawN6">Bronze Great Sword Guard</string>
    <string name="OlUuoUBe">Eastern Iron Bound Fine Leather Grip</string>
    <string name="ooBWHpxP">Leather Covered Angular Eastern Grip</string>
    <string name="OPfm5y7W">Golden Knightly Lionheads Guard</string>
    <string name="OphcYYyN">Riveted Fine Steel Spear Pommel</string>
    <string name="opUK4WmL">Rounded Flat Dagger Guard</string>
    <string name="orwoyDlX">Great Sparth Axe Head</string>
    <string name="OryiZr9d">Kontarion</string>
    <string name="OTtMvvJK">Ridged Arming Sword Blade</string>
    <string name="ow1aK4DJ">Wrapped Oaken Long Shaft</string>
    <string name="oW5N04JL">Highland Steel Blade</string>
    <string name="OW7w3Mth">Fian's Pommel</string>
    <string name="Oxew9WCe">Imperial Simple Spear Head</string>
    <string name="Oz6xANFb">Highland Ornamental Pommel</string>
    <string name="p1Uz3dqs">Riveted Decorated Red Kaskara Grip</string>
    <string name="p2aqirUu">Fine Leather Flyssa Grip</string>
    <string name="p2xjr5Bp">Wooden Blade</string>
    <string name="p3jlcHNo">Long Plain Spear Pommel</string>
    <string name="pb4zUxzA">Makhaira Blade</string>
    <string name="PbxZzhZx">Narrow Seax Guard</string>
    <string name="PjMeZcwO">Lipped Dagger Guard</string>
    <string name="pkmy6zB2">Southern Star Guard</string>
    <string name="pocRP9dq">Long Ash Staff</string>
    <string name="PQ8rR13R">Long Fine Steel Scimitar Blade</string>
    <string name="PqoJ1ZeB">Decorated Sabre Blade</string>
    <string name="PQThPvP6">Decorated Short Spatha Blade</string>
    <string name="PsKP5j6A">Knobbed Guard</string>
    <string name="pT5C12yT">Studded Ash Two Handed Axe Shaft</string>
    <string name="PUAi75mb">Imperial Ring Pommel</string>
    <string name="PuRJZS03">Southern Style Two Handed Grip</string>
    <string name="PvB0pW1Q">Wide Fullered Blunt Blade</string>
    <string name="pX4nTZOI">Fine Steel Broad Kaskara</string>
    <string name="pXxv7YJv">Long Mahogany Handle With Leather Wrapping</string>
    <string name="PZYq0hBO">Layered Bronze Dagger Guard</string>
    <string name="Q6kGQNzP">Segmented Two Handed Iron Grip </string>
    <string name="q7jHkLam">Fullered Narrow Arming Sword Blade</string>
    <string name="Q9Gfv68h">Two Handed Sabre Grip</string>
    <string name="qbYoAvs6">Bound Hide One Handed Grip</string>
    <string name="QCE1sAu3">Broadsword Blade</string>
    <string name="QH0oIiIz">Long Broad Dagger Blade</string>
    <string name="QIo60ZKh">Fullered Long Warsword Blade</string>
    <string name="qjxXq3P5">Etched Highland Dagger Guard</string>
    <string name="QNe7mQlZ">Rake Head</string>
    <string name="Qqb0VZ1a">Leather Wrapped Two Handed Ash Shaft</string>
    <string name="qQrmuHQ9">Heavy Horsemans Mace Head</string>
    <string name="qQtLUC7Q">Bronze Falx Guard</string>
    <string name="qSV6C2tp">Swordstaff Head</string>
    <string name="qtZNUUqG">Northern Wooden One Handed Grip</string>
    <string name="Qw9HWSY7">Iron Flyssa Blade</string>
    <string name="QwfDN06p">Knightly Lance Head</string>
    <string name="QXqd6MLV">Brass Bound Fine Leather Covered Two Handed Sword Grip</string>
    <string name="qYxzdFAa">Long Oaken Handle With Leather Wraps</string>
    <string name="qZYeu55z">Long Iron Bottomed Mace Handle</string>
    <string name="r1U1w2zp">Brass Bound Fine Leather Arming Sword Grip</string>
    <string name="r3R6RM9G">Short Simple Pike Head</string>
    <string name="R62maL2H">Bill Head</string>
    <string name="R7OBSozV">Short Thick Ild Blade</string>
    <string name="R8hEAwUZ">Rough Wrapped Grip</string>
    <string name="r8KoZCBy">Faceted Oval Dagger Guard</string>
    <string name="RB3oxhaV">Long-Armed Guard</string>
    <string name="RBoqow67">Egg Pommel</string>
    <string name="RdVX1jC0">Engraved Kaskara Blade</string>
    <string name="reHxxC6K">Blacksmith Hammer Handle</string>
    <string name="Rh3h5NIg">Hardened Short Hardwood Throwing Axe Handle</string>
    <string name="rkEbLbYf">Eastern Reinforced Leather Long Grip</string>
    <string name="rKnBJPfp">Fine Steel Cavalry Broadsword Blade</string>
    <string name="rL2zMQ2l">Broad-Armed Guard</string>
    <string name="rn6tttI2">Southern Ornamental Pommel</string>
    <string name="rSs1M2EJ">Spiralled Mace Head</string>
    <string name="RWljioj5">Iron And Leather Bound Horn One Handed Grip</string>
    <string name="RWm1h40B">Highland Pommel</string>
    <string name="RXjhTS9s">Long Wrapped Oak Shaft</string>
    <string name="S2MYKoII">Tall Eastern Pommel</string>
    <string name="s50O60ed">Curved Imperial Guard</string>
    <string name="S75vUGzK">Fine Steel Hewing Spear Head</string>
    <string name="S9zZO7qJ">Fine Steel Pike Head</string>
    <string name="SaPaeTr4">Wooden Two Handed Grip </string>
    <string name="saYgR9C6">High Quality Highland Two Handed Grip</string>
    <string name="SEsx3kZz">Heavy Bardiche Head</string>
    <string name="SgJH5KtP">Sica Blade</string>
    <string name="SgknWcu2">Hide One Handed Grip</string>
    <string name="sHwhgRzK">Crescent Pommel</string>
    <string name="SJiam61q">Short Gnarled Handle</string>
    <string name="SJssgxmf">Decorated Ild Blade</string>
    <string name="sNJNDDKN">Small Axe Head</string>
    <string name="sq7G99xP">Crown Guard</string>
    <string name="SqR5K74b">Fine Highland Grip</string>
    <string name="SR7a3qlO">Round Bit Battle Axe Head</string>
    <string name="SraI0yxb">Hardened Long Oaken Handle</string>
    <string name="sUlksgjL">Nailed And Wrapped Spear Guard</string>
    <string name="SVBYn9KW">Iron Fork</string>
    <string name="sw5rAz73">Light Southern Mace Head</string>
    <string name="swb45HVS">Mountain Blade</string>
    <string name="T1aiDuOp">Narrow Menavlon Head</string>
    <string name="T1xFTaOf">Decorated Long Scimitar Blade</string>
    <string name="T62Cmrrh">Faceted Pommel</string>
    <string name="tgJ3dSOx">Oaken Long Spear Staff</string>
    <string name="TKQl9boE">Golden Decorated Fine Arming Sword Grip</string>
    <string name="TKVxb6QD">Thamaskene Steel Leaf Shaped Spear Head</string>
    <string name="tLa3nYAQ">Faceted Chalice Pommel</string>
    <string name="TLtaGEcB">Wide Makhaira Blade</string>
    <string name="tnaGywrE">Rough Leather Hourglass Two Handed Grip</string>
    <string name="tNtulHAv">Broad Large Norse Head</string>
    <string name="tq0eDwck">Bowl Dagger Guard</string>
    <string name="trGnmFsh">Calradic Mace Head</string>
    <string name="tRJC72Qh">Leather Crossed One Handed</string>
    <string name="tSaAzzYe">Ridged Narrow Blade</string>
    <string name="tSgZoxsu">Iron Reinforced Wooden One Handed Grip</string>
    <string name="tSQbGb4m">Extra Long Mahogany Shaft</string>
    <string name="TUbTwW9U">Flat Ridged Spatha Blade</string>
    <string name="Tui9qvOZ">Tzikurion Head</string>
    <string name="U30HpvtI">Triangular Iron Northern Spear Head</string>
    <string name="u89rP5qY">Wide Brimmed Pommel</string>
    <string name="uAfTaa3p">Eastern Fine Leather One Handed Grip</string>
    <string name="Udo97SZC">Western Decorated Pommel</string>
    <string name="ueCf3sde">Leather Wrapped Thin One Handed Grip</string>
    <string name="ugQrq53t">Fan Pommel</string>
    <string name="Uhc0KIdz">Pine Spear Staff</string>
    <string name="uIciSK8t">Decorated Round Southern Noble Grip</string>
    <string name="uKu7rTrW">Tight Wrapped Narrow One Handed Grip</string>
    <string name="UKWwPPkx">Arming Sword Blade With Golden Petals Imprint</string>
    <string name="ukYW8FVm">Bulbous Sabre Pommel</string>
    <string name="uLqEw8LB">Studded Imperial Long Grip</string>
    <string name="uQsJQLJH">Short Northern Hide Grip</string>
    <string name="usVYZYYD">Northern Lordly Pommel</string>
    <string name="USWfzbuW">Northern Broad Great Axe Head</string>
    <string name="uuover9F">Short Arming Sword Blade</string>
    <string name="uvmvs2SP">Tall Cleaver Grip</string>
    <string name="uwG8iwBc">Long Grassland Spear</string>
    <string name="V0khEGns">Flat Pommel</string>
    <string name="v22onVb2">Slightly Ridged Flyssa Blade</string>
    <string name="V3JMuFEg">Tied Mace Handle</string>
    <string name="V6YQykoc">Pointed Crescent Dagger Guard</string>
    <string name="V9Kbq6vj">Blunt Practice Tip</string>
    <string name="VbpiYB68">Decorated Wide Fullered Short Blade</string>
    <string name="VccYBtB0">Northern Hatchet Head</string>
    <string name="VeHazKzb">Hardwood Handle With Leather Wrap Handle</string>
    <string name="Vf2wKojF">Blunt Wings</string>
    <string name="VfzFTGd8">Small Round Bit Head</string>
    <string name="vGda3CNV">Gold Decorated Leather Bastard Sword Grip</string>
    <string name="VgMDYLje">Rough Leather Knobbed Two Handed Grip</string>
    <string name="vJieQpnH">Bolted Southern One Handed Grip</string>
    <string name="VJmu4Yag">Decorative Spear Brace</string>
    <string name="vJtBlaeS">Leather Wrapped Extra Long Two Handed Sword Grip</string>
    <string name="VL00fQvj">Reinforced Axe handle</string>
    <string name="vPMsDf85">Oaken Handle With Leather Wraps</string>
    <string name="vx2VIbmb">Decorated Long Warsword Blade</string>
    <string name="vxqrW5GN">Sickle Blade</string>
    <string name="W5tvNbjY">Eastern Ornamented Pommel</string>
    <string name="wait0O6m">Warrazor Head</string>
    <string name="WAtAGKhV">Double Thorn Wings</string>
    <string name="Wd3bU57P">Bronze Crescent Pommel</string>
    <string name="we4ykbNe">Iron Bound Leather One Handed Grip With A Bulge</string>
    <string name="weIT4gUP">Fullered Narrow Warsword Blade</string>
    <string name="wfK63ZQn">Sabre Pommel</string>
    <string name="wgWSJzGD">Bevelled Leather Grip Two Handed</string>
    <string name="wHMdRIl6">Rough Leadther Segmented One Handed Grip</string>
    <string name="Wkhv9ESv">Hardened Oaken Throwing Axe Handle</string>
    <string name="wKJM541b">Edged Pointed Guard</string>
    <string name="WkLj6xAo">Trapezoid Pommel</string>
    <string name="WkTkxQfw">Rectangular Bit Blade</string>
    <string name="Wl1m0LbL">Silver Inlaid Engraved Reinforced Grip</string>
    <string name="WNch6azL">Iron Scimitar Blade</string>
    <string name="wQGWxeCc">Thick Sabre Blade</string>
    <string name="wsVbMK6L">Tournament Flat Blade</string>
    <string name="wVcrqv4p">Wooden Grip</string>
    <string name="wvLoXrFV">Western Great Pommel</string>
    <string name="WXBkfAbb">Embroiled Rectangular Northern Dagger Guard</string>
    <string name="WxnqOG8s">Broad Concave Guard</string>
    <string name="wXUjru6o">Knobbed Wide Sabre Guard</string>
    <string name="X7OrRebK">Narrow Sparth Blade</string>
    <string name="xb6e2YaV">Eastern Simple Oval Dagger Guard</string>
    <string name="XbaFle0M">Eastern Double Spear Wings</string>
    <string name="xbazdytG">Steel Bound Southern Two Handed Grip</string>
    <string name="xbB9Ga5X">Tapered Northern Blade</string>
    <string name="XetKl5yO">Golden Sabre Guard</string>
    <string name="XI5QgznO">Tapered Cleaver Guard</string>
    <string name="xJaVK4D0">Boar Wings</string>
    <string name="xKGpbQjJ">Long Mahogany Shaft With Leather Wrapping</string>
    <string name="Xo7l8eae">Blunt Blade</string>
    <string name="xoSaQWhX">Western Crescent Guard</string>
    <string name="XSabsFbx">Weighted Awl Pike Head</string>
    <string name="XtneitaD">Fine Steel Warsword Blade</string>
    <string name="xVHbBpb9">Segmented Steel Scimitar Grip</string>
    <string name="xWZuE1aE">Thick Concave Dagger Guard</string>
    <string name="XxhFx0yw">Short Leather Wrapped Great Axe Handle</string>
    <string name="xYgJN0Ja">Decorated Scimitar Blade</string>
    <string name="xZ70rbRt">Round Wooden Pommel</string>
    <string name="Y0gbKTgZ">Sturgian Military Fork Head</string>
    <string name="Y4tIQnS4">Short Simple Spear Head</string>
    <string name="y5A3HGua">Fine Steel Paramerion Blade</string>
    <string name="ybjDbw8p">Long Oaken Mace Handle</string>
    <string name="ybk4YYeV">Drilled One Handed Axe Head</string>
    <string name="yD9v5GS0">Decorated Pine Shaft</string>
    <string name="YDG2spCf">Eastern Leather Noble Grip</string>
    <string name="yFm0f44p">Pointed Western Guard</string>
    <string name="YFy0t1NY">Fullered Western Mace Head</string>
    <string name="Yi2PlMln">Riveted Long Spear Pommel</string>
    <string name="yilLfxCc">Lipped Guard</string>
    <string name="ykTYTbek">Throwing Knife Blade</string>
    <string name="YkWqmDEK">Broad Falchion Blade Head</string>
    <string name="YKXNxxvY">Nothern Two Handed Grip Northern</string>
    <string name="ylUAAsQt">Rough Leather Wrapped One Handed Grip</string>
    <string name="yMWzpgjz">Thread Wrapped Angular Two Handed Grip</string>
    <string name="YQLEkXb7">Singular Hook Wing</string>
    <string name="ysby6FNF">Thamaskene Steel Riveted Spear Pommel</string>
    <string name="YTZblGJ0">Leather Covered Reinforced Two Handed Horn Grip</string>
    <string name="YUDKID1R">Reinforced Long Ash Mace Handle</string>
    <string name="yUyJ39ot">Steel Bound Spatha Grip</string>
    <string name="YwKrIR6s">Double Huge Hooks With Fur Covering</string>
    <string name="yWvSjlnb">Eastern Fine Steel Mace Head</string>
    <string name="YxoUpPRb">Riveted Hooked Wings</string>
    <string name="yzsneaL6">Rimmed Wheel Pommel</string>
    <string name="zAdloN6Y">Broad Ridged Shortsword Blade</string>
    <string name="ZAoWK9Gt">Rounded Imperial Spear Head</string>
    <string name="ZbSKazZG">Short Seax Blade</string>
    <string name="Zc2Mb991">Shestopyor Head</string>
    <string name="ZCJ0aNYt">Snakehead Guard</string>
    <string name="ZcUNAfKT">Extra Long Fine Steel Spear Head</string>
    <string name="zCYuj3yr">Ridged Tipped Arming Sword Blade</string>
    <string name="ZfEiEOsK">Southern Crowned Dagger Guard</string>
    <string name="ZgCUNieQ">Fork Head</string>
    <string name="Zgy40Qc4">Long Mahogany Handle</string>
    <string name="zIbAD527">Wedge Pommel</string>
    <string name="ZJrqEfBF">Tapered Kaskara Blade</string>
    <string name="ZJwQmyQR">Leather Covered Bastard Sword Grip With Brass Studs</string>
    <string name="zKaNmT8r">Half Moon Dagger Guard</string>
    <string name="ZKrpvDu6">Half Wrapped Steel Reinforced Bastard Sword Grip</string>
    <string name="ZKsIpbg6">Half Leather Covered Wire Bound Two Handed Grip</string>
    <string name="ZmFx0XvN">Northern Spilt One Handed Grip</string>
    <string name="Zmtfwmh1">Tapered Thin Dagger Guard</string>
    <string name="zoQhOBku">Round Spiked Pommel</string>
    <string name="zoxF4ikz">Long Ash Handle With Leather Wrapping</string>
    <string name="Zp625kEP">Northern Wood Grip Two Handed</string>
    <string name="ZUp9mm79">Jagged Spear Head</string>
    <string name="ZxZ7AJ1r">Southern Battle Axe Blade</string>
  </resources>
